/* Mobile Menu
================================================== */
a#navigation-toggle {
	height: 55px;
	line-height: 28px;
	margin: 0;
	float: left;
	cursor: pointer;
	color: #000;
	padding-left: 45px;
	font-weight: 600;
	position: relative;
	z-index: 9;
	text-decoration: none !important;
	font-size: 1.5em;
}
body {
	height: auto;
}
a#navigation-toggle .fa {
	margin-right: 10px;
}
#navigation-toggle {
	color: #8b8b8b;
}
#navigation-toggle:hover {
	color: #000;
}
#sidr-main {
	font-family: 'Helvetica Neue', Helvetica, Arial;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 999999;
	width: 320px;
	overflow-x: none;
	overflow-y: auto;
	font-size: 13px;
	background: #fc3 !important;
	color: #fff;
}
#sidr-main {
	padding: 70px 30px 30px;
	font-size: 16px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.sidr.right {
	left: auto;
	right: -320px;
}
.sidr.left {
	left: -320px;
	left: auto;
}
#sidr-main a {
	color: #707070;
}
#sidr-main a:hover {
	color: #fff;
}
#sidr-main ul a {
	display: block;
	padding: 2px 0;
	font-weight: 800;
	font-family: 'Montserrat';
	color: rgba(0,0,0,.7);
	font-size: 18px;
	text-transform: uppercase;
}
#sidr-main ul li li a {
	display: block;
	border-bottom: 0;
	padding: 4px 0;
	padding-left: 0px;
	font-weight: 400;
	font-family: 'Montserrat';
	color: #fff;
	font-size: 14px;
}
#sidr-main ul li ul {
	margin-left: 0;
	margin: 0;
}
#sidr-main ul li ul li a {
	padding-left: 0;
	text-transform: none;
	color: rgba(0,0,0,.8);
	padding-left: 0px !important;
}
#sidr-main ul li ul li li a {
	padding-left: 0px;
}
#sidr-main ul li ul li li li a {
	padding-left: 0px;
}
#sidr-main ul li ul li a::before {
	content: '';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	color: #888;
	margin-right: 0;
}
.sidr-class-toggle-sidr-close:before {
	position: absolute;
	top: 30px;
	left: 30px;
	content: '\f00d';
	font-family: 'FontAwesome';
	color: #fff;
	margin: 0;
}
#sidr-id-mobile-search-form {
	margin-top: 20px;
}
#sidr-id-mobile-search-form input[type="search"] {
	font-size: 12px;
	background: #333;
	color: #fff;
	border: none;
}

/* Smaller Then Desktop
================================================== */
@media only screen and (max-width: 959px) {
a#navigation-toggle {
	display: block;
}
#site-navigation .sf-menu {
	display: none;
}
}
/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.container {
	max-width: 100%;
}
.left-content {
	width: 60%;
}
.sidebar-container {
	width: 36%;
}
.post-meta li {
	display: block;
	float: none;
}
.post-meta li .meta-seperator {
	display: none;
}
.portfolio-entry .overlay {
	display: none;
}
.portfolio-entry-media a:hover img {
	opacity: 0.8;
}
.search-entry {
	padding-left: 100px;
	min-height: 80px;
}
.search-entry-thumbnail {
	width: 80px;
}
.portfolio-entry.span_1_of_4 {
	width: 49.2%;
	margin-left: 1.6%;
	margin-bottom: 2%;
}
.portfolio-entry.span_1_of_4.count-1 {
	margin-left: 0;
}
.portfolio-entry.span_1_of_4.count-3 {
	clear: both;
	margin-left: 0;
}
.flexslider .slides img {
	display: block;
	margin-right: 0;
	max-width: 180% !important;
	width: 190% !important;
}
#logo {
	float: left;
	padding: 10px 10px 10px 5%;
	width: 90px;
	margin: 0;
}
.feature-entry-title {
	top: 3.5vh;
	transition: all 0.5s ease;
	font-size: 25px;
	font-weight: 900 !important;
}
.homepage-slide-title, .homepage-slide-caption {
	text-align: center;
}
.homepage-slide-content .line {
	width: 30px;
	height: 0;
	margin-bottom: 0;
	position: relative;
	clear: both;
	margin-top: 25px;
	border-top: 2px solid #fff;
	float: none;
	background: none;
	margin-bottom: 0;
	margin: 10px auto;
	padding: 0px;
}
.homepage-slide-title {
	font-size: 25px;
	padding-bottom: 15px;
	line-height: 1em;
}
.homepage-slide-caption {
	font-size: 18px;
	text-align: center;
	float: none;
	font-weight: 100;
	text-transform: uppercase;
	color: #999 !important;
}
.feature-entry-title {
	width: 96%;
	padding: 0 2%;
}
.feature-entry-content {
	top: 10px;
	left: 0;
	font-size: 14px;
	transition: all 0.5s ease;
	padding: 0 15%;
}
#homepage-slider-wrap {
	height: 75% !important;
}
.homepage-slide-content {
	display: block;
	top: 60px !important;
	margin: 0 0;
}
#homepage-slider {
	height: 50%;
}
.features-entry {
}
.features-entry.col {
	margin: 0;
}
#homepage-blog .span_1_of_3 {
	width: 100%;
}
.container {
	width: 100%;
}
#homepage-features img {
	float: left !important;
	opacity: 1;
	margin: 0 auto !important;
	padding: 0 4%;
	top: 0;
}
.cycleHeader {
	background-size: 150%;
	min-height: 580px;
}
}
/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (max-width: 767px) {
.container {
	width: 100%;
}
.sidebar-container,  .left-content {
	width: 100%;
}
.sidebar-container {
	margin-top: 40px;
	padding-top: 40px;
}
.col {
	width: 100%;
	margin-left: 0;
	margin-bottom: 25px;
}
.portfolio-entry .overlay {
	display: none;
}
.portfolio-entry-media a:hover img {
	opacity: 0.8;
}
.post-meta li {
	display: block;
	float: none;
}
.post-meta li .meta-seperator {
	display: none;
}
.commentlist .children {
	margin: 0
}
.single-post-pagination {
	position: inherit;
	top: auto;
	margin: 10px 0 0;
	right: auto;
}
.author-info .author-info-inner {
	padding-left: 0;
}
.author-info .author-avatar {
	position: inherit;
	top: auto;
	left: auto;
	display: block;
	margin-bottom: 10px;
}
.homepage-slide-content {
	display: none;
}
.flexslider .slides img {
	display: block;
	margin-right: 0;
	width: 180% !important;
	opacity: .5 !important;
}
#logo {
	float: left;
	padding: 5% 10px 0px 5%;
	width: 100px;
	margin: 0;
}
.feature-entry-title {
	top: 3.5vh;
	transition: all 0.5s ease;
	font-size: 25px;
	font-weight: 900 !important;
}
.homepage-slide-title, .homepage-slide-caption {
	text-align: center;
}
.homepage-slide-content .line {
	width: 30px;
	height: 0;
	margin-bottom: 0;
	position: relative;
	clear: both;
	margin-top: 25px;
	border-top: 2px solid #fff;
	float: none;
	background: none;
	margin-bottom: 0;
	margin: 10px auto;
	padding: 0px;
}
.homepage-slide-title {
	font-size: 25px;
	padding-bottom: 11px !important;
}
.homepage-slide-caption {
	font-size: 18px;
	text-align: center;
	float: none;
	font-weight: 100;
	text-transform: uppercase;
}
.feature-entry-title {
	width: 96%;
	padding: 0 2%;
}
img.attachment-wpex-home-slider {
	opacity: 1;
}
.feature-entry-content {
	right: 0;
	font-size: 14px;
	width: 90%;
	transition: all 0.5s ease;
	margin: 5%;
}
h1, #homepage-content p {
	text-align: center;
}
#homepage-slider-wrap::before {
	background: url(https://eventstaranaki.co.nz/wp-content/uploads/2019/05/shilloette.png) bottom left no-repeat;
	content: '';
	position: absolute;
	width: 100%;
	height: 100px;
	z-index: 99999999999;
	display: block;
	bottom: 0;
}
#homepage-slider-wrap {
	background: #000;
	top: 0px;
	opacity: 1 !important;
	height: 370px;
}
.homepage-slide-content {
	display: block;
	top: 70px !important;
	margin: 0 0;
}
#homepage-slider {
	height: 50%;
}
.features-entry {
}
.features-entry.col {
	margin: 0;
}
#homepage-blog .span_1_of_3 {
	width: 100%;
}
.container {
	width: 100%;
}
#homepage-features img {
	display: block;
	float: none !important;
	padding: 0;
	width: 100%;
	position: absolute;
	top: -40px;
}
}
/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.sidr {
	width: 480px;
}
.sidr.right {
	right: -480px;
}
.portfolio-entry.span_1_of_4 {
	width: 49.2%;
	margin-left: 1.6%;
	margin-bottom: 2%;
}
.portfolio-entry.span_1_of_4.count-1 {
	margin-left: 0;
}
.portfolio-entry.span_1_of_4.count-3 {
	clear: both;
	margin-left: 0;
}
#wrap, #homepage-slider-wrap, #homepage-features {
}
#homepage-features article {
}
#homepage-features {
	padding: 4% 4%;
}
.feature-entry-title {
	top: 3.5vh;
	transition: all 0.5s ease;
	font-size: 25px;
	font-weight: 900 !important;
}
.homepage-slide-title, .homepage-slide-caption {
	text-align: center;
}
.homepage-slide-content .line {
	width: 30px;
	height: 0;
	margin-bottom: 0;
	position: relative;
	clear: both;
	margin-top: 25px;
	border-top: 2px solid #fff;
	float: none;
	background: none;
	margin-bottom: 0;
	margin: 10px auto;
	padding: 0px;
}
.homepage-slide-title {
	font-size: 25px;
	padding-bottom: 15px;
}
.homepage-slide-caption {
	font-size: 15px;
	text-align: center;
	float: none;
}
.feature-entry-title {
	width: 96%;
	padding: 0 2%;
}
.feature-entry-content {
}
#homepage-slider-wrap {
	height: auto !important;
}
.homepage-slide-content {
	display: block;
	top: 150px !important;
	margin: 0 5%;
}
#homepage-slider {
	height: 50%;
}
.features-entry {
}
.features-entry.col {
	margin: 0;
}
#homepage-blog .span_1_of_3 {
	width: 100%;
}
.container {
	width: 100%;
}
.nav-toggle {
	display: block;
}
.verticalNav {
	display: none;
}
.cycleHeader::after, .cycleHeader {
	height: 490px;
	max-height: 490px;
	min-height: 490px;
	background-size: 145%;
}
img.sponsorLogo {
	width: 35%;
}
h2.dates {
	font-weight: 500;
	font-size: 18px;
	margin-bottom: 15px !important;
	line-height: 1em;
}
#sub-homepage-features article {
	height: 110px;
}
img.sponsorLogo {
	width: 35%;
	margin-top: 0;
	padding: 5px 5px;
}
h2.title {
	font-size: 30px;
	line-height: 30px;
}
.page-template-fullwidth-cycle #sub-homepage-features .feature-entry-title {
	font-size: 25px;
	padding: 45px;
}
.nav.expanded {
	width: 85%;
}
.wrapper.expanded {
	left: -85%;
}
#homepage-features img {
	float: none;
	opacity: 1;
	margin: 0 auto !important;
	padding: 0 4%;
	top: 0;
}
.home h2 {
	font-size: 20px;
	font-weight: 700;
}
body {
}
.lockUp {
	padding-top: 0;
	margin: 0;
	top: 0;
	padding: 0 5% 0 5%;
}
.relayHeader {
	background-size: 200%;
	height: 458px;
}
.prizes {
	right: 0;
	float: right;
	max-width: 115px;
	top: 3%;
	position: absolute;
	z-index: 999999999;
}
.callToAction {
	max-width: 90%;
	top: 8vw;
}
.logoWrap {
	position: relative;
	width: 35%;
	padding: 5%;
}
img.sponsorLogo {
	width: 100%;
	margin-left: 0;
	padding: 0;
	border-radius: 0;
	height: auto !important;
	position: relative;
}
}
/* Mobile (Portrait only)
================================================== */
@media only screen and (max-width: 479px) {
.search-entry {
	padding-left: 100px;
	min-height: 80px;
}
.search-entry-thumbnail {
	width: 80px;
}
#footer-widgets .span_1_of_3 {
	margin: 10px 0;
	width: 100%;
}
#logo img {
	display: block;
	max-width: 105px !important;
	padding: 0px 0 0 0;
}
#header {
	padding: 2px 0;
}
#header-wrap {
	margin-bottom: 0;
	width: 100%;
}
.feature-thumbnail {
	margin: 0;
	border-top: 1px solid #fff;
}
#homepage-features h2 {
	font-size: 13px;
	font-weight: 700;
}
.flexslider .slides img {
	display: block;
	margin-right: 0;
	max-width: 190% !important;
	width: 190% !important;
}
#logo {
	float: left;
	padding: 10px 10px 10px 5%;
	width: 150px;
	margin: 0;
}
.feature-entry-title {
	top: 15px;
	transition: all 0.5s ease;
	font-size: 15px;
	font-weight: 500 !important;
}
.homepage-slide-title, .homepage-slide-caption {
	text-align: center;
	color: #fff;
	width: 90%;
	margin: 0 5%;
	padding: 0;
	padding-bottom: 0px;
	padding-bottom: 0px;
	padding-bottom: 0px;
	line-height: 1em;
}
.home #homepage-content {
	padding: 10% 15%;
	width: 100%;
	color: #000;
	text-align: center;
	margin: 0px auto 70px auto;
	float: none;
	background: none;
}
.homepage-slide-content {
}
.homepage-slide-content h3 {
	text-align: center;
}
.homepage-slide-description {
	display: none;
}
a.moreBtn {
	color: #000;
	padding: 5px 15px 5px 15px;
	float: left;
	width: auto;
	margin: 0;
	text-align: center;
	border-radius: 0;
	display: block;
	background: #fff;
	font-size: 12px;
	margin: 25px 0 0 0;
	background: #fc3;
	font-weight: 500;
	text-align: center;
	border-radius: 5px;
	width: 60%;
	margin: 20px 20%;
}
.nav-toggle {
	display: block;
}
.verticalNav {
	display: none;
}
#sub-homepage-features article {
	width: 98%;
}
.prizes {
    right: 15PX;
    float: right;
    max-width: 33%;
    top: -32vw;
    position: relative;
    z-index: 99999999999999;
    margin-bottom: -120px;
    padding: 2%;
}
h2.dates {

    font-weight: 700;
    font-size: 15px;
    margin-bottom: 5px !important;
    line-height: 1em;
    text-align: center;

}
.cycleHeader {
    background: url(https://eventstaranaki.co.nz/wp-content/uploads/2018/08/cycle-slide_1-1-1.jpg) -20px 0px / 190% no-repeat;
    top: 0px;
    height: 425px;

}
.mtbHeader {
    background: url(https://eventstaranaki.co.nz/wp-content/uploads/2018/09/hamish.jpg) -0px 80px / 150% no-repeat;
    width: 100%;
    position: relative;
    top: 0;
    height: 380px;
   
    max-width: 1200px;
}
#sub-homepage-features article {
	height: 110px;
}
img.sponsorLogo {
	width: 100%;
	margin-left: 0;
	padding: 0;
	border-radius: 0;
	height: auto !important;
	position: relative;
}
.inner {
	margin: 0;
}
h2 {
	font-size: 20px;
}
.logoWrap, .cycleHeader .logoWrap,  .mtbHeader .logoWrap {
    position: relative;
    width: 100%;
    padding: 0px 60% 0px 5%;
}
.mtbHeader .logoWrap {
    padding-top: 10px;
    padding-bottom: 10px;
}
article.entry {
	margin: 7%;
}
.lockUp {
	padding-top: 0;
	margin: 0;
	top: 0;
	padding: 0 5% 0 5%;
}
.relayHeader {

    background-size: 200%;
    height: 425px;
    background-position-y: 90px !important;
  max-height: 430px;
}
.callToAction {
    top: 0;
    float: left;
    padding: 0 0 0 0;
    margin: auto;
    max-width: 100%;
}
h2.title {

    font-size: 28px;
    line-height: 30px;
    text-align: center;
    padding: 10% 0 0 0;

}
.page-template-fullwidth-cycle #sub-homepage-features .feature-entry-title {
	font-size: 25px;
	padding: 45px;
}
.nav.expanded {
	width: 85%;
}
.wrapper.expanded {
	left: -85%;
}
h1 {
	font-size: 24px;
}
a.enterNow {

    padding: 8px 10px;
    display: block;
    margin-top: 10px;
    float: none !important;
    width: 60%;
    margin: 15px auto;
    text-align: center;

}
#homepage-features .features-entry {
}
#homepage-features img {
}
#homepage-features a.moreBtn {
	margin: 0 auto 30px auto !important;
	float: none;
	padding: 5px;
	border-radius: 7px;
	top: 15px;
	position: relative;
}
#homepage-features .features-entry {
    width: 100%;
    margin: 5px 0;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
#homepage-features .entryWrapper img {
    opacity: 1;
    margin: auto !important;
    padding: 3% 10%;
    position: relative;
    background: none;
    border-radius: 0;
    box-shadow: none !important;
    top: 0;
    width: 80%;
    background: none !important;
}
.entryWrapper {
    width: 100%;
    background: #eee;
    position: relative;
    margin: 130px 0 5% 0;
    border-bottom-left-radius: 10px;
    box-shadow: none;
    border-bottom-right-radius: 10px;
    padding-bottom: 2px;
}
.home #main, .page-id-435 #main {
    padding: 0;
    top: 20px;
}
#homepage-features h2 {
	font-size: 20px;
	font-weight: 700;
	line-height: 15px;
}
.page-template-default-relay .page-thumbnail::before {
	background-size: 80%;
	background-position-x: 45%;
	background-position-y: 45%;
}
.page-template-default-relay .page-thumbnail {
	margin: 0 0 40px 0;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	height: 90px;
	overflow: hidden;
	background: url(https://eventstaranaki.co.nz/wp-content/uploads/2018/09/run-slide_1.jpg) no-repeat 0px -50px / 100% #fc3;
	opacity: 1;
	float: left;
	width: 100%;
}
.page-template-default-cycle .page-thumbnail {
	margin: 0 0 40px 0;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	height: 90px;
	overflow: hidden;
	background: url(https://eventstaranaki.co.nz/wp-content/uploads/2018/08/cycle-slide-768x549.jpg) no-repeat 0px -50px / 100% #ccc;
	opacity: 1;
	float: left;
	width: 100%;
}
.site-branding {
	position: relative;
	left: 4%;
	float: left;
}
#header-wrap {
	background: none;
}
#sponsors-features article {
	width: 45%;
	border: 0;
}

#sponsors-features.half {
    float: left;
    width: 100%;
}
#sponsors-features {
	padding: 0 5%;
}
}
